@import url('https://fonts.googleapis.com/css?family=Didact+Gothic');
body {
    padding-top: 50px;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#palmswordmark {
    width: 100%;
}
#hero {
    background-image: url(/img/hero.jpg); 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.headerimage {
    height: 400px;
}
#venueheader {
    background-image: url(/img/venueheader.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#venuedetails {
    margin-top: 50px;
}
#scheduleheader {
    background-image: url(/img/scheduleheader.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#rulesheader {
    background-image: url(/img/rulesheader.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#registrationheader {
    background-image: url(/img/tenbou.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
h1 {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 350%;
    margin-bottom: 50px;
}
h2 {
    font-family: 'Didact Gothic', sans-serif;
}
h3 {
    font-family: 'Didact Gothic', sans-serif;
}

.pagesection {
    margin-top: 100px;
    margin-bottom: 100px;
}
.jumbotron {
    margin-bottom: 0px;
}
.container {
    text-align: center;
}
#logocontainer {
    height: 600px;
}
#rulesimage {
    width: 200px;
}
#logo {
    max-height: 100%;
    max-width: 100%;
}
.packagelist {
    text-align: left;
}
.scheduleitem {
    height: 100px;
    margin-bottom: 0px;
}
.doublescheduleitem {
    margin-bottom: 0px;
    height: 200px;
}
a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
}
ul.faqlist {
    text-align: left;
}
ul.packagelist li {
    display: block;
}
ul.packagelist li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #CCCCCC;
}
.table th {
    text-align: center;
}

.orglogo {
	max-width: 240px;
	margin: 0 auto;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#banner {
	max-width: 100%;
}

#bannercontainer {
	background-image: url("/img/bannermobile.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600px;
}

@media (min-width: 768px)
{
	#bannercontainer {
		background-image: url("/img/banner.jpg");
	}
}
